Subject: Ticket Assigned - Late C & C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 18:44:00 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C & C Hiba Siddiqui                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  hiba siddiqui Bot:  Hi hiba siddiqui, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6192739874 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  541263329            10:35 PM, 27th Dec                   Hilah                   Hi Hiba Siddiqui   . Thank you for contacting us. My name is Hilah. How may I help you today?           10:36 PM, 27th Dec                     Hiba Siddiqui                    Hello my order numbers are           10:36 PM, 27th Dec                     Hiba Siddiqui                    6192739874           10:36 PM, 27th Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:37 PM, 27th Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:37 PM, 27th Dec                   Hilah                   we will keep you updated on           10:37 PM, 27th Dec                     Hiba Siddiqui                    6193064715           10:37 PM, 27th Dec                   Hilah                   [email-masked]           10:37 PM, 27th Dec                     Hiba Siddiqui                    And 6193067051           10:37 PM, 27th Dec                   Hilah                   This order 6193064715 will be ready for pick up on 29/12/2022           10:38 PM, 27th Dec                     Hiba Siddiqui                    Ok i am waiting           10:38 PM, 27th Dec                   Hilah                   This order 6193067051 will be ready for pick up on 29/12/2022           10:38 PM, 27th Dec                   Hilah                   Do you have any other inquiries that we can help with?           10:38 PM, 27th Dec                     Hiba Siddiqui                    İt's too late           10:39 PM, 27th Dec                     Hiba Siddiqui                    Can i pick this up early           10:39 PM, 27th Dec                     Hiba Siddiqui                    And the first order.?           10:39 PM, 27th Dec                   Hilah                   Please note that the date is determined automatically by the system and I cannot rush the application as long as it is within the specified period           10:39 PM, 27th Dec                     Hiba Siddiqui                    6192739874           10:39 PM, 27th Dec                   Hilah                   the first order 6192739874           10:40 PM, 27th Dec                     Hiba Siddiqui                    Yes           10:40 PM, 27th Dec                   Hilah                   I will file a comlaint to make sure that the order is ready for pick up ASAP           10:40 PM, 27th Dec                     Hiba Siddiqui                    What about this           10:40 PM, 27th Dec                     Hiba Siddiqui                    Ok           10:40 PM, 27th Dec                   Hilah                   we will keep you updated on: [email-masked]           10:41 PM, 27th Dec                     Hiba Siddiqui                    İ want to know about the first order           10:41 PM, 27th Dec                     Hiba Siddiqui                    When it will be ready for pick up           10:41 PM, 27th Dec                   Hilah                   Regarding the order, I will immediately file a complaint with the concerned team to be processed as soon as possible           10:41 PM, 27th Dec                     Hiba Siddiqui                    ?           10:41 PM, 27th Dec                   Hilah                   we will keep you updated on: [email-masked]           10:41 PM, 27th Dec                     Hiba Siddiqui                    Why it's not ready till now           10:42 PM, 27th Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:42 PM, 27th Dec                   Hilah                   Regarding the order, I will immediately file a complaint with the concerned team to be processed as soon as possible           10:42 PM, 27th Dec                     Hiba Siddiqui                    İ ordered this on 24           10:42 PM, 27th Dec                   Hilah                   Regarding the order, I will immediately file a complaint with the concerned team to be processed as soon as possible           10:42 PM, 27th Dec                     Hiba Siddiqui                    Okay i am waiting           10:42 PM, 27th Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513471